Delete a receivement
Delete a receivement. Only allowed if ReceivementStatus is not UPDATING or COMPLETE.
Required permissions: RECEIVEMENT
delete/tenants/{tenantUid}/stores/{storeUid}/receivements/{receivementUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+receivementUidstringRequiredPattern:
Reference to a receivement of a purchase order.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/stores/{storeUid}/receivements/{receivementUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/receivements/{receivementUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

